@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    overflow-x: hidden;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
q:before,
blockquote:after,
q:after {
    content: "";
    content: none;
}

ins {
    text-decoration: none;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
    margin: 0;
}

ol,
ul,
li {
    list-style: none;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

:focus {
    outline: 0 none;
    text-decoration: none;
    color: #000;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #000;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

h1 {
    font-size: 36px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0;
    display: block;
}

h2 {
    font-size: 30px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    margin: 0 0 30px 0;
    padding: 0;
    display: block;
    font-weight: 500;
    margin-bottom: 30px;
    color: #000;
}

h2 span {
    color: #3399ff;
    font-weight: 700;
}

h3 {
    font-size: 26px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0;
    display: block;
}

h4 {
    font-size: 20px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0;
    display: block;
}

h5 {
    font-size: 18px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0;
    display: block;
}

h6 {
    font-size: 16px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 0;
    display: block;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

::-webkit-input-placeholder {
    color: #777;
    opacity: 1;
}

:-moz-placeholder {
    color: #777;
    opacity: 1;
}

::-moz-placeholder {
    color: #777;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #777;
    opacity: 1;
}

.padding0 {
    padding: 0 !important;
}

.full_width {
    float: left;
    width: 100%;
    display: block;
    position: relative;
}

ul,
ol {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

ul li,
ol li {
    list-style: none;
    font-family: 'Poppins', sans-serif;
}

ul li a,
ol li a {
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
}

p {
    font-family: 'Poppins', sans-serif;
    color: #666;
    font-size: 16px;
    margin: 0;
    line-height: 26px;
    letter-spacing: 0.5px;
}

.buttn {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    padding: 0 15px;
    border: 0;
    text-align: center;
    display: inline-block;
    min-width: 120px;
    height: 50px;
    line-height: 50px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    -webkit-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    background: #008acf;
    background: -moz-linear-gradient(left, #008acf 0%, #a5cb3a 100%);
    background: -webkit-linear-gradient(left, #008acf 0%, #a5cb3a 100%);
    background: linear-gradient(to right, #008acf 0%, #a5cb3a 100%);
    z-index: 2;
    position: relative;
}

.buttn:hover,
.buttn:focus {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    color: #ffffff;
    background: #a5cb3a;
    background: -moz-linear-gradient(left, #a5cb3a 0%, #008acf 100%);
    background: -webkit-linear-gradient(left, #a5cb3a 0%, #008acf 100%);
    background: linear-gradient(to right, #a5cb3a 0%, #008acf 100%);
    outline: none;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #ccc;
}

::-webkit-scrollbar-thumb:hover {
    background: #ddd;
}

.overlay {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(39, 59, 80, 0.6);
}

.inn_padding {
    padding: 100px 0;
}

.btn-white {
    background-color: #fff;
    color: #ec3235;
    border-radius: 30px;
    width: 170px;
    height: 50px;
    border: 1px solid #fff;
    line-height: 35px;
}

.btn-white:hover,
.btn-white:focus {
    background-color: transparent;
    color: #fff;
}


/*---- Home Page  ----*/

.top-header {
    padding: 10px 0 5px;
    background: #f4f4f4;
}

.top-header ul li {
    display: inline-block;
    margin-right: 15px;
}

.top-header ul li a:hover,
.top-header ul li a:focus {
    color: #ec3235;
}

.top-header marquee {
    color: #ec3235;
    font-weight: 600;
}

header a.navbar-brand img {
    margin-top: 16px;
}

header {
    background: #e93235;
    border: 2px solid #fff;
    box-shadow: 1px 1px 32px -13px rgb(0 0 0 / 50%);
    border-right: 0;
    border-left: 0;
}

header a.navbar-brand {
    background: #fff;
    position: absolute;
    top: -23px;
    z-index: 1;
    height: 125px;
}

header a.navbar-brand:before {
    content: "";
    position: absolute;
    bottom: -1px;
    width: 0;
    height: 0;
    border-top: 22px solid #d3d3d3;
    border-right: 19px solid transparent;
    left: 143px;
}

header a.navbar-brand:after {
    content: "";
    position: absolute;
    top: 0px;
    width: 0;
    height: 0;
    border-bottom: 21px solid #d3d3d3;
    border-right: 21px solid transparent;
    left: 143px;
}

header nav.navbar {
    padding: 0.5rem 0;
}

ul.navbar-nav li .btn-white {
    background-color: transparent;
    border: 1px solid #fff;
    width: 122px;
    height: 40px;
    line-height: 21px;
    font-size: 14px;
}

ul.navbar-nav li .btn-white:hover,
ul.navbar-nav li .btn-white:focus {
    color: #ec3235;
    background-color: #fff;
}


/*---- Banner And Header Section ----*/

.banner {
    position: relative;
    background-size: cover;
    height: 450px;
}

.banner .overlay {
    position: absolute;
    background: -moz-linear-gradient(top, rgb(41 39 52) 0%, rgba(125, 185, 232, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgb(41 39 52) 0%, rgba(125, 185, 232, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(41 39 52) 31%, rgb(233 50 53 / 41%) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#007db9e8', GradientType=0);
    /* IE6-9 */
}

.right-side-banner {
    padding-top: 80px;
}

.banner-image-one {
    position: absolute;
    right: 0;
    top: 0;
}

ul.navbar-nav.mr-auto.mt-2.mt-lg-0 {
    display: flex;
    justify-content: end;
    width: 100%;
}

ul.navbar-nav li {
    padding: 10px 10px;
}

ul.navbar-nav li a {
    font-size: 18px;
    color: #fff;
}

.banner-text {
    padding-top: 100px;
}

.banner-text h1 {
    color: #fff;
    font-size: 36px;
    margin-bottom: 15px;
    font-weight: 800;
    text-transform: capitalize;
    line-height: normal;
}

.banner-text p {
    color: #fff;
    margin-bottom: 30px;
}

.client-logo {
    padding: 30px 0;
    background-color: #f4f4f4;
}

.client-logo ul {
    display: inline-block;
}

.client-logo ul li {
    display: inline-block;
    padding: 0 15px;
    margin-top: 8px;
}


/*---- About Section ----*/

.banner.about-us {
    text-align: center;
}

.banner.about-us .banner-text {
    padding-top: 115px;
}

.about-info-right h5 {
    font-size: 18px;
    color: #ec3235;
    margin-bottom: 15px;
}

.about-info-right h3 {
    line-height: normal;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.about-info-right p {
    color: #888;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 34px;
}

.btn-red {
    background-color: #ec3235;
    color: #fff;
    border: 1px solid #ec3235;
    border-radius: 30px;
    height: 50px;
    line-height: 34px;
    width: 180px;
}

.btn-red:hover,
.btn-red:focus {
    background-color: transparent;
    color: #ec3235;
}

.about-info {
    padding-bottom: 80px;
    padding-top: 80px;
}

.two-part {
    display: inline-block;
    width: 100%;
}

.two-part-left {
    padding: 100px 70px;
    background-color: #000;
    width: calc(50% - 5px);
    display: inline-block;
    text-align: center;
}

.two-part-right {
    padding: 100px 70px;
    background-color: #ec3235;
    width: calc(50% - 5px);
    display: inline-block;
    text-align: center;
}

.two-part-right h3,
.two-part-left h3 {
    color: #fff;
    margin-bottom: 20px;
    font-weight: 600;
}

.two-part-right p,
.two-part-left p {
    color: #fff;
    margin-bottom: 30px;
}


/*---- Online Booking Section ----*/

.online-booking {
    padding: 100px 0;
    background-color: #e2e2e2;
}

.online-booking h5 {
    font-size: 18px;
    color: #ec3235;
    margin-bottom: 15px;
}

.online-booking h3 {
    line-height: normal;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.online-booking p {
    color: #888;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 34px;
}


/*---- Testimonial Section ----*/

.testimonial {
    padding: 100px 0;
}

.testimonial-title {
    margin-bottom: 50px;
    text-align: center;
}

.testimonial-title h3 {
    font-size: 18px;
    color: #ec3235;
    margin-bottom: 10px;
}

.test-box {
    border: 2px solid #eee;
    padding: 25px;
    text-align: center;
}

.test-box-image {
    text-align: center;
}

.test-box-image img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 30px;
}

.test-box h4 {
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 5px;
}

.test-box h5 {
    color: #ec3235;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}

.test-box:hover,
.test-box:focus {
    box-shadow: 1px 1px 31px -15px rgba(0, 0, 0, 0.5);
}


/*---- Download Section ----*/

.download-tiltle {
    text-align: center;
    margin-top: 30px;
}

.download {
    background-color: #f3f3f3;
    padding: 100px 0 150px;
}

.download-tiltle h3 {
    color: #000;
    font-weight: 800;
    margin-bottom: 20px;
}

.download-tiltle p {
    margin-bottom: 15px;
}

.download-tiltle .btn-group a {
    margin: 10px;
}

.download .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: absolute;
    top: 37px;
    left: 25px;
}

.position-image img {
    height: 330px;
}


/*---- Footer Section ----*/

footer {
    padding: 100px 0 60px;
    background-color: #353535;
    position: relative;
}

footer:before {
    content: "";
    position: absolute;
    top: -87px;
    background-image: url(../images/footer-shape.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 88px;
}

.footer-three h4,
.footer-two h4,
.footer-one h4 {
    color: #fff;
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.footer-one p {
    color: #fff;
}

.footer-two p {
    color: #fff;
    margin-bottom: 15px;
}

.footer-two ul li a {
    color: #fff;
}

.footer-two ul li {
    margin-bottom: 15px;
    position: relative;
    padding-left: 40px;
}

.footer-two ul li:hover a,
.footer-two ul li:focus a {
    color: #ec3235
}

.footer-two ul li i {
    color: #ec3235;
    margin-right: 10px;
    font-size: 19px;
    width: 20px;
    position: absolute;
    left: 0;
    top: 5px;
}

.footer-three ul li {
    margin-bottom: 15px;
}

.footer-three ul li h5 {
    color: #fff;
    font-size: 15px;
    margin-bottom: 5px;
}

.footer-three ul li p {
    color: #ec3235;
}

.footer-three ul li:hover h5 {
    color: #ec3235;
}

.copy-right {
    padding: 15px 0;
    text-align: center;
    background-color: #ec3235;
}

.copy-right span {
    color: #fff;
    display: block;
}


/*---- About Page ----*/

.about-page {
    background-repeat: no-repeat;
    background-size: cover;
}

.about-page .header-two {
    background-color: #fff;
}

.about-page .header-two ul.navbar-nav {
    display: flex;
    justify-content: flex-end !important;
    width: 100%;
}

.about-page .header-two ul.navbar-nav li a {
    color: #000;
}

.services-sec {
    padding-bottom: 100px;
}

.services-title {
    text-align: center;
    margin-bottom: 50px;
}

.services-title h5 {
    font-size: 18px;
    color: #ec3235;
    margin-bottom: 10px;
}

.services-title h4 {
    line-height: normal;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.services-box {
    padding: 25px;
    text-align: center;
    background-color: #f4f4f4;
    border-right: 2px solid #fff;
}

.services-box i {
    color: #ec3235;
    font-size: 45px;
    margin-bottom: 15px;
}

.services-box h5 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    margin-bottom: 10px;
}

.services-box p {
    color: #888;
    font-size: 14px;
}

.services-box:hover,
.services-box:focus {
    background-color: #ec3235;
}

.services-box:hover p,
.services-box:focus p,
.services-box:hover h5,
.services-box:focus h5,
.services-box:hover i,
.services-box:focus i {
    color: #fff;
}

.about-getin {
    text-align: center;
    background-image: url(../images/getin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0;
}

.about-getin h4 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
}

.about-getin h3 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #fff;
}

.about-getin p {
    color: #fff;
    font-weight: 400;
    margin-bottom: 35px;
    font-size: 17px;
}

.btn.btn-red-border {
    background: #ec3235;
    height: 50px;
    line-height: 35px;
    width: 180px;
    border-radius: 30px;
    border: 2px solid #fff;
    color: #fff;
}

.btn.btn-red-border:hover,
.btn.btn-red-border:focus {
    background-color: #fff;
    color: #ec3235;
}


/*---- Contact us Page ----*/

.contact-left-info h5 {
    color: #ed3234;
    font-size: 24px;
}

.contact-left-info h3 {
    color: #000;
    font-size: 40px;
    font-weight: 600;
}

.contact-left-info p {
    color: #000;
    margin-bottom: 30px;
}

.contact-left {
    padding-bottom: 170px;
}

.contact-left-info ul li {
    margin-bottom: 15px;
}

.contact-left-info ul li a {
    color: #000;
    font-size: 18px;
}

.contact-left-info ul li a i {
    color: #ed3234;
    font-size: 22px;
    width: 30px;
}

.contact-left-info ul li:hover a,
.contact-left-info ul li:focus a {
    color: #ed3234;
}

.contact-right {
    padding: 30px;
    background: #fff;
    box-shadow: 1px 1px 21px -10px rgb(0 0 0 / 50%);
    border-top: 5px solid #000;
}

.contact-right h3 {
    color: #000;
    margin-bottom: 20px;
    font-weight: 600;
}

.contact-right input {
    height: 45px;
    border-radius: 0;
}

.contact-right .btn.red-full-width {
    width: 100%;
    height: 50px;
    background: #ed3234;
    color: #fff;
    border: 1px solid #ed3234;
    line-height: 35px;
    border-radius: 0;
}

.contact-right .btn.red-full-width:hover,
.contact-right .btn.red-full-width:focus {
    background: transparent;
    color: #ed3234;
}


/*---- job application Page ----*/

.job-app {
    padding: 70px 0 150px;
}

.job-box-one {
    background: #fff;
    padding: 50px 25px;
    margin-bottom: 30px;
}

.job-box-one h3 {
    color: #ed3234;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
}

.job-box-one select,
.job-box-one input {
    border: 1px solid #eee;
    height: 50px;
    width: 100%;
    padding: 10px 15px;
}

.button-bok {
    text-align: right;
}


/*---- Confirm Booking Page ----*/

.job-box-two {
    background: #fff;
    padding: 40px 20px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 51px -30px rgb(0 0 0 / 50%);
    border-radius: 4px;
    margin-bottom: 30px;
}

.job-box-two h3 {
    color: #008222;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 20px;
}

.job-pro-img img {
    width: 65px;
    height: 65px;
    border-radius: 50%;
}

.job-left {
    float: left;
}

.job-left h4 {
    color: #ec3235;
    font-weight: 600;
}

.job-right h5 a {
    color: #ec3235;
    font-weight: 600;
}

.job-right h5 a:hover,
.job-right h5 a:focus {
    color: #000;
}

.job-right {
    float: right;
}

.job-pro-detail p {
    padding-bottom: 20px;
    padding-top: 10px;
    border-bottom: 1px solid #ccc;
    float: left;
    width: 100%;
}

.chec-box-info {
    float: left;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.add-plus-minas {
    width: 140px;
    border-radius: 30px;
    border: 2px solid #ec3235;
    display: inline-block;
}

.add-plus-minas button.btn.btn-default.btn-number {
    background: transparent;
}

.add-plus-minas input {
    border: none;
    display: inline-block;
}

.job-pro-detail h6 {
    display: inline-block;
    margin-right: 10px;
}

span.price {
    display: block;
    text-align: right;
    font-size: 24px;
    font-weight: 600;
    color: #ec3235;
}

.job-box-three {
    background: #fff;
    padding: 20px 20px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 51px -30px rgb(0 0 0 / 50%);
    border-radius: 4px;
    margin-bottom: 30px;
}

.job-box-three .job-box-left h4 {
    margin-bottom: 20px;
    color: #ec3235;
    font-weight: 600;
    width: auto;
    display: inline-block;
}

.pay-card img {
    margin-right: 10px;
    display: inline-block;
}

.job-box-left a.change-btn {
    float: right;
    margin-top: 2px;
    color: #ec3235;
    font-weight: 600;
    font-size: 17px;
}

.pay-card form {
    display: inline-block;
    width: 80%;
}

.pay-card form .form-group {
    margin-bottom: 0;
}

.job-box-four {
    background: #ed3234;
    padding: 20px 20px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 51px -30px rgb(0 0 0 / 50%);
    border-radius: 4px;
    margin-bottom: 30px;
}

.job-box-four h4 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}

.job-box-four p {
    margin-bottom: 0;
    color: #fff;
    font-size: 14px;
    line-height: normal;
}

.pay-card p {
    font-size: 15px;
}

.total-pay {
    margin-bottom: 30px;
    padding: 10px 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    box-shadow: 1px 1px 51px -30px rgb(0 0 0 / 50%);
}

.total-pay h4 {
    color: #ed3234;
    font-size: 26px;
    font-weight: 600;
}

.total-pay h4 span {
    float: right;
    font-weight: 600;
    color: #ed3234;
}


/*---- History Page ----*/

.history {
    padding: 70px 0 150px;
}

.history-box {
    padding: 20px;
    box-shadow: 1px 1px 11px -6px rgb(0 0 0 / 50%);
    margin-bottom: 30px;
}

.history-box h4 {
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.history-box span {
    text-align: right;
    float: right;
    color: #ed3234;
}

.history-box ul {
    column-count: 3;
    padding-top: 15px;
}

.history-box ul li img {
    width: 28px;
    margin-right: 10px;
}

.history-box ul li {
    font-size: 18px;
    font-weight: 600;
}

.jFiler-input-dragDrop {
    border: 4px dashed #e54d43;
    text-align: center;
    padding: 30px 0;
}

a.jFiler-input-choose-btn.blue {
    color: #e54d43 !important;
    font-weight: 600;
    font-size: 20px;
}


/*---- blog Page ----*/

.blog-list {
    padding: 100px 0 130px;
}

ul.list-date {
    background: #fff;
    box-shadow: 1px 1px 53px -18px rgb(0 0 0 / 50%);
    width: 90%;
    text-align: center;
    margin: auto;
    margin-top: -30px;
    position: relative;
    z-index: 1;
    left: 0;
    right: 0;
    border-radius: 10px;
    margin-bottom: 20px;
}

.blog-image img {
    width: 100%;
}

ul.list-date li {
    display: inline-block;
    padding: 15px 10px;
    font-size: 14px;
}

ul.list-date li i {
    color: #e54d43;
}

.blog-box span {
    color: #ec3235;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 20px;
    padding: 0 15px;
}

.blog-box h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: ;
    color: #000;
    margin-bottom: 20px;
    padding: 0 15px;
}

.blog-box p {
    font-size: 14px;
    color: #000;
    margin-bottom: 20px;
    padding: 0 15px;
}

.blog-box p a {
    color: #e54d43;
    font-weight: 600;
}

.blog-box h6 {
    font-size: 14px;
    padding: 0 15px;
}

.blog-box h6 img {
    margin-right: 10px;
}

.blog-box {
    border: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 30px;
}


/*---- notification Page ----*/

.notification-sec {
    padding: 100px 150px;
}

.support {
    padding: 100px 0;
    background-image: url(../images/support.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.support h4 {
    font-size: 24px;
    color: #ec3235;
    margin-bottom: 15px;
}

.support h3 {
    font-size: 30px;
    color: #000;
    font-weight: 600;
    margin-bottom: 20px;
}

.support p {
    font-size: 20px;
    margin-bottom: 35px;
}

.support-faq {
    padding: 100px 0;
}

.faq-left .card-header,
.faq-left .card {
    border: 0;
    padding: 0;
    margin-bottom: 10px;
}

.faq-left .btn.btn-link {
    padding: 15px;
    background-color: #f4f4f4;
    color: #000;
    display: block;
    width: 100%;
    text-align: left;
}

.faq-left .card-body {
    background-color: #f2f2f2;
}

.faq-box-right {
    background-color: #000;
    padding: 30px;
    height: 565px;
}

.faq-box-right h2 {
    color: #fff;
    font-size: 30px;
}

.faq-box-right input {
    background-color: transparent;
    color: #ffff;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    border-radius: 0;
}

.faq-box-right label {
    color: #fff;
}

.faq-box-right textarea {
    border-bottom: 1px solid #fff;
    height: 100px;
    margin-bottom: 30px;
    border-radius: 0;
    background-color: transparent;
    color: #fff;
}

.login-page {
    overflow-x: hidden;
    position: relative;
}

.login-image {
    position: fixed;
    height: 100vh;
    width: 430px;
}

.login-part {
    padding: 90px 90px 90px 60px;
}

.login-part h2 {
    margin-bottom: 15px;
    color: #ec3235;
    font-weight: 800;
    text-transform: capitalize;
}

.login-part p {
    margin-bottom: 35px;
    color: #888;
}

.login-part p a {
    color: #ec3235;
    font-weight: 600;
}

.login-part p a:hover {
    color: #000;
}

a.forgot {
    display: block;
    text-align: right;
    color: #ec3235;
    font-weight: 600;
}

a.forgot:hover {
    color: #000;
    font-weight: 600;
}

.login-part .btn-red {
    margin-top: 40px;
}

.w-auto {
    width: auto !important;
}

.btn.btn-red.btn-blue {
    background-color: #3b5999;
    border-color: #3b5999;
    width: 240px;
}

.btn.btn-red.btn-blue:hover,
.btn.btn-red.btn-blue:focus {
    background-color: transparent;
    color: #3b5999;
}

img#blah {
    border-radius: 50%;
    height: 100px;
    height: 100px;
    margin-right: 25px;
}


/*----------------show sidebar button----------------*/

#show-sidebar {
    position: fixed;
    left: 0;
    top: 10px;
    border-radius: 0 4px 4px 0px;
    width: 35px;
    transition-delay: 0.3s;
}

.page-wrapper.toggled #show-sidebar {
    left: -40px;
}


/*----------------sidebar-wrapper----------------*/

.sidebar-wrapper {
    width: 320px;
    height: 100vh;
    max-height: 100%;
    position: fixed;
    top: 0;
    left: 0px;
    z-index: 11;
}

.sidebar-wrapper ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.sidebar-wrapper a {
    text-decoration: none;
}


/*----------------sidebar-content----------------*/

.sidebar-content {
    max-height: calc(100% - 30px);
    height: calc(100% - 30px);
    overflow-y: auto;
    position: relative;
}

.sidebar-content.desktop {
    overflow-y: hidden;
}


/*--------------------sidebar-brand----------------------*/

.sidebar-wrapper .sidebar-brand {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    text-align: center;
}

.sidebar-wrapper .sidebar-brand>a {
    text-transform: uppercase;
    font-weight: bold;
    flex-grow: 1;
}

.sidebar-wrapper .sidebar-brand #close-sidebar {
    cursor: pointer;
    font-size: 20px;
}


/*--------------------sidebar-header----------------------*/

.sidebar-wrapper .sidebar-header {
    padding: 20px;
    overflow: hidden;
}

.sidebar-wrapper .sidebar-header .user-pic {
    float: left;
    width: 60px;
    padding: 2px;
    border-radius: 12px;
    margin-right: 15px;
    overflow: hidden;
}

.sidebar-wrapper .sidebar-header .user-pic img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.sidebar-wrapper .sidebar-header .user-info {
    float: left;
}

.sidebar-wrapper .sidebar-header .user-info>span {
    display: block;
}

.sidebar-wrapper .sidebar-header .user-info .user-role {
    font-size: 12px;
}

.sidebar-wrapper .sidebar-header .user-info .user-status {
    font-size: 11px;
    margin-top: 4px;
}

.sidebar-wrapper .sidebar-header .user-info .user-status i {
    font-size: 8px;
    margin-right: 4px;
    color: #5cb85c;
}


/*-----------------------sidebar-search------------------------*/

.sidebar-wrapper .sidebar-search>div {
    padding: 10px 20px;
}


/*----------------------sidebar-menu-------------------------*/

.sidebar-wrapper .sidebar-menu {
    padding-bottom: 10px;
}

.sidebar-wrapper .sidebar-menu .header-menu span {
    font-weight: bold;
    font-size: 14px;
    padding: 15px 20px 5px 20px;
    display: inline-block;
}

.sidebar-wrapper .sidebar-menu ul li a {
    display: inline-block;
    width: 100%;
    text-decoration: none;
    position: relative;
    padding: 8px 30px 8px 20px;
}

.sidebar-wrapper .sidebar-menu ul li a i {
    margin-right: 10px;
    font-size: 12px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
}

.sidebar-wrapper .sidebar-menu ul li a:hover>i::before {
    display: inline-block;
    animation: swing ease-in-out 0.5s 1 alternate;
}


/*
.sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  font-style: normal;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  background: 0 0;
  position: absolute;
  right: 15px;
  top: 14px;
}
/*---*/

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
    padding: 5px 0;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
    padding-left: 25px;
    font-size: 13px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before {
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    font-size: 8px;
}

.sidebar-wrapper .sidebar-menu ul li a span.label,
.sidebar-wrapper .sidebar-menu ul li a span.badge {
    float: right;
    margin-top: 8px;
    margin-left: 5px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
    float: right;
    margin-top: 0px;
}

.sidebar-wrapper .sidebar-menu .sidebar-submenu {
    display: none;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a:after {
    transform: rotate(90deg);
    right: 17px;
}


/*--------------------------side-footer------------------------------*/

.sidebar-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    display: flex;
}

.sidebar-footer>a {
    flex-grow: 1;
    text-align: center;
    height: 30px;
    line-height: 30px;
    position: relative;
}

.sidebar-footer>a .notification {
    position: absolute;
    top: 0;
}

.badge-sonar {
    display: inline-block;
    background: #980303;
    border-radius: 50%;
    height: 8px;
    width: 8px;
    position: absolute;
    top: 0;
}

.badge-sonar:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #980303;
    opacity: 0;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    animation: sonar 1.5s infinite;
}


/*--------------------------page-content-----------------------------*/

.page-wrapper .page-content {
    display: inline-block;
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}

.page-wrapper .page-content>div {
    padding: 20px 40px;
}

.page-wrapper .page-content {
    overflow-x: hidden;
}


/*------scroll bar---------------------*/

::-webkit-scrollbar {
    width: 5px;
    height: 7px;
}

::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-thumb {
    background: #525965;
    border: 0px none #ffffff;
    border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
    background: #525965;
}

::-webkit-scrollbar-thumb:active {
    background: #525965;
}

::-webkit-scrollbar-track {
    background: transparent;
    border: 0px none #ffffff;
    border-radius: 50px;
}

::-webkit-scrollbar-track:hover {
    background: transparent;
}

::-webkit-scrollbar-track:active {
    background: transparent;
}

::-webkit-scrollbar-corner {
    background: transparent;
}


/*-----------------------------chiller-theme-------------------------------------------------*/

.chiller-theme .sidebar-wrapper {
    background: #ffff;
    box-shadow: 1px 1px 21px -7px rgb(0 0 0 / 50%);
    background-color: #BA252B;
}

.sidebar-wrapper ul li {
    border-bottom: none;
    padding: 15px;
}

.chiller-theme .sidebar-wrapper .sidebar-header,
.chiller-theme .sidebar-wrapper .sidebar-search,
.chiller-theme .sidebar-wrapper .sidebar-menu {
    border-top: none;
}

.chiller-theme .sidebar-wrapper .sidebar-menu li span {
    color: #fff;
    margin-left: 16px;
}

.chiller-theme .sidebar-wrapper .sidebar-menu .icon {
    display: inline-block;
    width: 18%;
}

.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    border-color: transparent;
    box-shadow: none;
}

.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-role,
.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-status,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text,
.chiller-theme .sidebar-wrapper .sidebar-brand>a,
.chiller-theme .sidebar-wrapper .sidebar-menu ul li a,
.chiller-theme .sidebar-footer>a {
    color: #fff;
}

.chiller-theme .sidebar-wrapper .sidebar-menu ul li:hover>a,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a,
.chiller-theme .sidebar-wrapper .sidebar-header .user-info,
.chiller-theme .sidebar-wrapper .sidebar-brand>a:hover,
.chiller-theme .sidebar-footer>a:hover i {
    color: #b8bfce;
}

.page-wrapper.chiller-theme.toggled #close-sidebar {
    color: #bdbdbd;
}

.page-wrapper.chiller-theme.toggled #close-sidebar:hover {
    color: #ffffff;
}

.chiller-theme .sidebar-wrapper ul li:hover a i,
.chiller-theme .sidebar-wrapper .sidebar-dropdown .sidebar-submenu li a:hover:before,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu:focus+span,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active a i {
    color: #16c7ff;
    text-shadow: 0px 0px 10px rgba(22, 199, 255, 0.5);
}

.chiller-theme .sidebar-wrapper .sidebar-menu ul li a i,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown div,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    background: none;
}

.chiller-theme .sidebar-wrapper .sidebar-menu .header-menu span {
    color: #fff;
}

.chiller-theme .sidebar-footer {
    background: #3a3f48;
    box-shadow: 0px -1px 5px #282c33;
    border-top: 1px solid #464a52;
}

.chiller-theme .sidebar-footer>a:first-child {
    border-left: none;
}

.chiller-theme .sidebar-footer>a:last-child {
    border-right: none;
}

.header-two {
    padding: 10px 30px;
    background-color: #051746;
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    opacity: 1;
}

.header-two li a i {
    padding: 10px;
    border-radius: 50px;
    background-color: #98a3bd;
}

.header-two ul {
    text-align: right;
}

.header-two li {
    display: inline-block;
    position: relative;
    color: #fff;
    margin-left: 15px;
}

.header-two li a {
    color: #fff;
    font-size: 16px;
}

.header-two li img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 5px;
}

.header-two li .submenu {
    position: absolute;
    background: #fff;
    box-shadow: 1px 1px 21px -9px rgb(0 0 0 / 60%);
    opacity: 0;
    width: 180px;
}

.header-two li .submenu li {
    padding: 10px;
    border-bottom: 1px solid #eee;
    display: block;
    text-align: left;
}

.header-two li .submenu li a {
    color: #000;
}

.header-two li:hover .submenu,
.header-two li:focus .submenu {
    display: block;
    opacity: 1;
    transition: 0.8s;
    visibility: visible;
    overflow: overlay
}

.contact-box-one {
    padding: 15px;
    border-radius: 20px;
    box-shadow: 1px 1px 61px -19px rgb(0 0 0 / 50%);
    margin-top: 40px;
}

.dashboard-right h3 {
    font-size: 20px;
    padding-left: 30px;
}

.dashboard-right {
    padding: 90px 20px 30px 0;
}

.contact-box-one label {
    font-size: 23px;
    font-weight: 600;
    color: #051746;
    margin-bottom: 10px;
    margin-left: 12px;
}

.contact-box-one .form-check-input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -1.25rem;
    height: 28px;
    width: 25px;
    margin-right: 10px;
    right: 0;
}

.contact-box-one p {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: normal;
}

.contact-box-one a {
    color: #ec3235;
    font-weight: 500;
}

.contact-box-one a:hover,
.contact-box-one a:focus {
    color: #000;
}

.map {
    padding: 40px 0 0;
}

.map iframe {
    width: 100%;
    height: 547px;
}

.box-list {
    margin-top: 40px;
}

.profile-boxs {
    background: #171717;
    text-align: center;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 8px;
    box-shadow: 1px 1px 11px -6px rgb(0 0 0 / 67%);
    float: left;
    width: 100%;
}

.pros-img {
    position: relative;
    float: left;
}

.pros-img img {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 108px;
    width: 108px;
    border-radius: 15%;
    margin-bottom: 15px;
}

.profile-boxs h4 {
    font-size: 20px;
    font-weight: 500;
    color: white;
}

.profile-boxs span {
    font-size: 16px;
    font-weight: 600;
    color: #ec3235;
    margin-bottom: 10px;
    display: block;
}

.profile-boxs .btn {
    border: 1px solid #ec3235;
    color: #ec3235;
}

.job-app {
    padding: 0;
}


/* jaydeep css */

.get-started-img {
    width: 50%;
    display: inline-block;
}

.get-started-img img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
    object-position: 0%;
}

.get-start-left {
    float: right;
    width: 50%;
    text-align: center;
    padding: 100px 50px;
}

.get-start-left h1 span {
    display: block;
    color: #051746;
    font-weight: 900;
    text-transform: uppercase;
}

.get-start-left h1 {
    font-size: 68px;
    color: #051746;
    font-weight: 200;
    line-height: 75px;
    margin-bottom: 50px;
}

.get-start-left p span {
    font-size: 20px;
    color: #BA252B;
}

.get-start-left .btn-border {
    margin-right: 60px;
    text-transform: capitalize;
    border: 1px solid #BA252B;
    height: 50px;
    padding: 15px 50px;
    font-size: 18px;
    color: #BA252B;
    border-radius: 50px;
}

.get-start-left .btn-blue {
    text-transform: capitalize;
    background-color: #051746;
    height: 50px;
    padding: 15px 45px;
    font-size: 18px;
    color: #ffff;
    border-radius: 50px;
}

.get-start-btn {
    margin-top: 60px;
}


/*.get-started.login-pag  .get-start-left{height: 100vh; background-color: #BA252B; position: relative; padding: 100px;}
.get-started.login-pag  .get-start-left ul#myTab {display: inline-block;float: left;position: absolute;left: -23%;top: 50%;transform: translateY(-50%);}
.get-started.login-pag li.nav-item {margin-top: 50px;float: left;width: 100%;}
.get-started.login-pag .login-logo img {width: 50%;display: inline-block;}
.get-started.login-pag .login-frome label {width: 100%;text-align: left;color: #FFFFFF; font-weight: 300;}
.get-started.login-pag .login-frome input {background: none;border: none; border-bottom: 1px solid #CECECE;border-radius: 0;color: #fff !important;}
.get-started.login-pag .login-frome input:focus{box-shadow: none;background: none;border-color:#fff;color: #fff;}
.get-started.login-pag .logo-btn h2 {font-size: 14px;color: #fff;display: inline-block;float: left;margin-top: 12px;}
.get-started.login-pag .logo-btn .btn-blue {float: right;padding: 10px 47px;}
.get-started.login-pag .logo-btn{margin-top: 50px;}
.get-started.login-pag .or {float: left; width: 100%;}
.get-started.login-pag .or h3 {color: #CECECE;font-weight: 300;font-size: 16px;background-color: #BA252B;display: inline-block;width: 42px;position: relative;}
.get-started.login-pag .or{position: relative;}
.get-started.login-pag .or:before{position: absolute; content: "";left: 0; bottom: 10px;right: 0; height: 1px;background-color: #fff;}
.get-started.login-pag .fd-btn {float: left;width: 100%;}
.get-started.login-pag .fd-btn .login-btn {background: #ffffff; display: block; padding: 16px;border-radius: 50px; color: #051747; font-size: 20px; margin-top: 50px;}
.get-started.login-pag .fd-btn p{color:#ffffff; margin-top: 43px;}
.get-started.login-pag .fd-btn a{color:#ffffff;}*/

.dashboard-right.my-booking .form-check {
    padding: 0;
}

.dashboard-right.my-booking .form-check-text h5 {
    text-transform: capitalize;
}

.dashboard-right.my-booking .form-check-text p {
    text-transform: capitalize;
    margin: 0;
}

.dashboard-right.my-booking .form-check-text ul li {
    display: inline-block;
    color: #BA252B;
    margin-bottom: 20px;
}

.dashboard-right.my-booking .form-check-text a.btn-green {
    background-color: #24C629;
    padding: 10px 30px;
    border-radius: 5px;
    color: white;
}

.dashboard-right.my-booking .form-check-text .pending span {
    margin-right: 10px;
    color: #051746;
}

.dashboard-right.my-booking .form-check-text .pending li {
    color: #051746;
}

.dashboard-right.my-booking .form-check-text .pending a button {
    margin-top: 10px;
    color: #D15501;
}

.dashboard-right.my-booking .form-check-text a.btn-Pending {
    background-color: #D15501;
    padding: 10px 30px;
    border-radius: 5px;
    color: white;
}

.dashboard-right.my-booking .form-check-text .pending ul li {
    margin-bottom: 0 !important;
}

.dashboard-right.my-booking .form-check-text .pending ul {
    margin-bottom: 20px;
}

.dashboard-right.my-booking.My.booking-detail h3 {
    margin-bottom: 50px;
}

.dashboard-right.my-booking.My.booking-detail .booking-box {
    background-color: #fff;
    padding: 26px;
    border-radius: 10px;
    box-shadow: 2px 1px 4px 3px #0000001a;
}

.dashboard-right.my-booking.My.booking-detail .booking-icon h5 {
    display: inline-block;
    margin-left: 15px;
    font-size: 22px;
    color: #051746;
    margin-bottom: 20px;
}

.dashboard-right.my-booking.My.booking-detail .booking-icon p {
    font-size: 14px;
    line-height: 18px;
}

.dashboard-right.my-booking.My.booking-detail .reting ul li {
    display: inline-block;
    color: #BA252B;
}

.dashboard-right.my-booking.My.booking-detail .reting ul li a {
    color: #BA252B;
    margin-left: 20px;
    text-decoration: underline;
}

.dashboard-right.my-booking.My.booking-detail .reting p {
    font-size: 16px;
    color: #051746;
    margin-top: 12px;
}


/* jaydeep css */

.login-box {
    width: 50%;
}

.login-box {
    width: 50%;
    height: 100vh;
    display: inline-block;
    float: left;
    position: relative;
}

.login-box ul#myTab li {
    display: block;
    width: 100%;
    background: transparent;
    border: 0;
    transition: 0.8s;
}

.login-box ul#myTab {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -13px;
    width: 130px;
    border-bottom: 0;
    z-index: 0;
}

.login-box img {
    object-fit: cover;
    height: 100vh;
    width: 100%;
    object-position: 20% 60%;
}

.login-box-right {
    background-color: #ba252b;
    width: 50%;
    display: inline-block;
    float: right;
    position: relative;
    z-index: 1;
    background: rgb(199, 49, 55);
    background: linear-gradient(170deg, rgba(199, 49, 55, 1) 0%, rgba(197, 47, 53, 1) 100%);
    padding: 50px 100px;
    overflow: hidden;
    overflow-y: scroll;
    height: 100vh;
}

.login-box ul#myTab li .nav-link {
    text-align: center;
    border: 0
}

.login-box ul#myTab li .nav-link.active {
    background: url(../images/shape-01.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 120px;
    background-position: center;
    width: 120px;
    transition: 0.7s;
    border: 0;
    color: #fff;
    line-height: 100px;
    text-align: center;
}

.login-logo img {
    width: 240px;
}

.login-logo {
    text-align: center;
}

.login-form label {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.login-form input {
    background-color: transparent !important;
    border: 0;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    padding-left: 0;
    color: #fff !important;
    box-shadow: none !important;
    padding-left: 15px;
}

.login-btn-text {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 30px;
}

.login-btn-text a {
    color: #fff;
}

.btn-blue {
    background-color: #051746;
    color: #fff;
    border: 1px solid #051746;
    border-radius: 30px;
    width: 100px;
    height: 45px;
    line-height: 30px;
}

.btn-blue:hover,
.btn-blue:focus {
    background-color: transparent;
}

.or:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #fff;
    left: 0;
    top: 32px;
}

.or {
    text-align: center;
    padding: 20px;
    position: relative;
}

.or h6 {
    color: #fff;
    background: #000;
}

.or h6 {
    color: #fff;
    background: #c63036;
    display: inline-block;
    padding: 0 35px;
    position: relative;
}

.face-book-btn .btn-white {
    width: 100%;
    color: #000;
    font-weight: 600;
    margin-top: 20px;
}

.footer-login {
    text-align: center;
    margin-top: 20px;
}

.footer-login h6 {
    color: #fff;
}

.footer-login h6 a {
    text-decoration: underline;
    color: #fff
}

.footer-login h6 a:hover {
    color: #000;
}

.form-check-label a {
    text-decoration: underline;
}

.form-check-label a:hover {
    text-decoration: underline;
    color: #051746 !important;
}

.register-profile {
    margin-bottom: 50px;
}

.regis-img-box {
    width: 100%;
    height: 100px;
    background: #9e1d22;
    text-align: center;
    position: relative;
    border-radius: 5px;
}

.regis-img-box img {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    margin: AUTO;
    width: 60px;
}

.regis-img-box i {
    position: absolute;
    right: -15px;
    background: #fff;
    border-radius: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    bottom: 10px;
    color: #c63036;
}

.register-profile h5 {
    color: #fff;
    margin-top: 20px;
}
@media (max-width: 767px){
    .login-box img{width: 100%;height: auto;}
.login-box{width: 100%;height: auto;}
.login-box ul#myTab {
    position: relative;
    top: 0;
    transform: translateY(0%);
    right: 0;
    width: 100%;
    border-bottom: 0;
    z-index: 0;
    display: flex;justify-content: space-between;padding: 10px;
}
.login-box ul#myTab li .nav-link.active {
    background: #c63036;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    background-position: center;
    transition: 0.7s;
    border: 0;
    color: #fff;
    line-height: normal;
    text-align: center;
    width: 170px;
    border-radius: 8px;
    padding: 15px;
}
.login-box ul#myTab li .nav-link {
    text-align: center;
    border: 0;
    width: 150px;
    border-radius: 9px;
    border: 1px solid #ccc;
    padding: 15px;
    color: #000;
}
.login-box ul#myTab li{width: auto;}
.login-box-right {
    background-color: #ba252b;
    width: 100%;
    display: inline-block;
    float: none;
    padding: 20px 20px;
    height: auto;
}
.login-logo img {
    width: 140px;
}
.login-btn-text{margin-bottom: 0;}
.face-book-btn .btn-white{margin-top: 0;}
}